using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// GetNextClass 的摘要说明
/// </summary>
namespace AjaxServer
{
    public class GetNextClass
    {
        BLL.Type_2 t_2 = new BLL.Type_2();
        BLL.Class_2 c_2 = new BLL.Class_2();
        [AjaxPro.AjaxMethod]
        public DataTable GetClass(string cid)
        {
            return t_2.type_2list(Convert.ToInt32(cid), "");
        }
        [AjaxPro.AjaxMethod]
        public DataTable GetNewClass(string cid)
        {
            return c_2.Class_2list(Convert.ToInt32(cid), "");
        }
        public GetNextClass()
        {
            //
            // TODO: 在此处添加构造函数逻辑
            //
        }
    }
}